.pkp_structure_content.has_sidebar {
    background: #fff;
}
.cover img {
    width: 200px;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 0 2rem 0px rgba(0, 0, 0, 0.13);
}
body{
	background:none;
}
.cover img:hover {
    filter: grayscale(100%);
    transform: scale(.99);
    transition: all .5s ease-in-out;
}
.pkp_page_index .homepage_image img {
    max-width: 95%;
    height: auto;
    margin: 20px;
    Border: 1px solid #aaa;
    display: none;
}
.pkp_page_index .homepage_image img:hover {
    opacity: 1.0;
}
.pkp_block.block_developed_by {
    display: none;
}
a{
	color:#1a7229;
	text-decoration: none;
}
a:hover{
	color:#fd8d02;
	text-decoration: underline;
}
p{
	text-align:justify;
}
img {filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;}
img:hover {filter:alpha(opacity=70);
-moz-opacity: 0.7;
 opacity: 0.7;}
 .pkp_site_name .is_img img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    width: 100%;
    height: 100%;
	padding-left: 20px;
}
nav .pkp_navigation_primary_wrapper{
    padding-left: 15px;
	list-style: none;
}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
    color: #fff;
    outline: 0;
    border-bottom-color: #fff;
}
.pkp_navigation_primary >li {
    text-align: center;
    font-weight: bold;
    display: inline;
    border-right: 1px solid #fff;
    padding-right: 5px;
    padding-left: 10px;
}

.cmp_breadcrumbs {
    display: block;
	padding: 0px 8px;
	border-top: 2px Solid;
	border-color: #72ba3a;
}
.cmp_breadcrumbs a:hover {
    color: darkorange;
}
.pkp_structure_head {
	margin: 0 auto;
	background: url(https://cdn5.vectorstock.com/i/1000x1000/50/49/abstract-green-triangle-background-vector-1335049.jpg) center center no-repeat;
	background-size: cover;
}
.pkp_navigation_user a {
	Font-family:arial black;
}
.pkp_navigation_primary > li > a {
    margin: 0 1em;
    padding: 10px 0 8px;
    border-bottom: 2px solid transparent;
	color:#ffff;
}
.pkp_head_wrapper .pkp_search .search_prompt {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    color: #fff;
	cursor: pointer;
}
.cmp_breadcrumbs .current {
    margin: 0;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
}
.pkp_structure_sidebar {
    float: left;
    max-width: 350px;
}

@media (min-width: 992px)
.pkp_structure_sidebar {
    width: 280px;
}

.pkp_structure_sidebar a:hover {
    text-decoration: underline;
}
.obj_article_summary .subtitle {
	font-style: italic;
	font-size: smaller;	
}
.obj_article_details>.subtitle {
    font-style: italic;
}
.obj_article_details .citation_display .value {
    text-align: justify;
}

@media (min-width: 1200px){
.obj_article_details .main_entry {
    width: 63%;
}}
@media (min-width: 992px){
.obj_article_details .main_entry {
    width: 63%;
}}
@media (min-width: 768px){
.obj_article_details .main_entry {
    width: 63%;
}}
.obj_article_details .item.doi, .obj_article_details .item.keywords{
    padding-top: 20px;
}

.item.abstract {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-left: 20px;
    margin-right: 20px;
}
.item.abstract > p {
    line-height: 1.2;
}

@media (min-width: 768px){
.obj_article_details .entry_details {
    width: 35%;
}}

@media (min-width: 992px){
	.page_issue_archive .issues_archive>li{
		padding-left: 30px;
		display: inline-table;
		width: 45%;
}}

@media (min-width: 768px){
	.obj_issue_summary .cover {
		float: left;
		width: 50%;
		height: auto;
		margin-right: 20px;
}
.cover img{
	Float: left;
	margin-right: 20px;
}
}
.cmp_article_list>li {
    margin: 10px;
    display: inline-flex;
    border: 1px solid #cbe5ca;
	padding: 20px;
    min-height: 300px;
    border-radius: 5px;
    background: transparent url(https://i.ibb.co/4YfscGf/pattern.png) repeat scroll 0% 0% !important;
}
@media (min-width: 480px){
.cmp_article_list>li{	
	width: 46%;
}
}
.cmp_article_list>li:hover {
    box-shadow: 0 0 2rem 0px rgba(0, 0, 0, 0.13);
}
.obj_article_summary .subtitle{
    border-bottom: 1px solid #cbe5ca;
}

.galleys_links {
    list-style: none;
}

.cmp_button_wire, .obj_galley_link{
    border: 1px solid #e4940c;
    color: #e4940c;
}
.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus{
    background: #fd8d02;
    color: #fff;
}
.authors {
    border-bottom: 1px solid #cbe5ca;
    padding-bottom: 10px;
}
.pages {
    display: contents;
}

/* Proyek CSS BARU */

body {
    background-color: #8ac8d5;
    background-image: radial-gradient(rgba(76,139,152,1), rgba(138,201,214,.05) 200px, transparent 400px), radial-gradient(rgba(76,139,152,1), rgba(255,255,255,.1) 300px, transparent 400px), radial-gradient(rgba(76,139,152,1), rgba(138,201,214,.1) 400px, transparent 400px);
    background-size: 1000px 500px, 700px 500px, 700px 500px;
    background-position: 0 -200px, 300px -100px, 700px -200px;
    height: 500px;
}

@media (min-width: 768px){
body {
background: url(/v2/public/site/images/wike73/teknologi-pangan-masa-depan-bannerx-966d9.jpg);
background-size: 100%;
}}

.has_site_logo .pkp_head_wrapper{
    width: 100%;
}

.pkp_navigation_user {
	width: 100%;
}

div#customblock-10 strong:hover {
    color: orange;
}

div#customblock-10 a:hover {
    text-decoration: none;
}

@media (min-width: 300px){
div#customblock-10 {
    position: absolute;
    top: -210px;
    width: 95%;
    background: #192d5a8f;
    right: 0;
}}
@media (min-width: 768px){
div#customblock-10 {
    position: absolute;
    top: -210px;
    width: 35%;
    background: #192d5a8f;
    right: 0;
}}

nav.pkp_navigation_primary_row {
    background: #236e21;
    border-bottom: 20px solid #fff;
}

.pkp_structure_content.has_sidebar {
    top: 250px;
}

.pkp_structure_content.has_sidebar {
    width: 100%;
}

@media (min-width: 992px){
div#pkp_content_main {
    width: 75%;
    border-right: 1px solid #ccc;
}
.pkp_navigation_user {
	width: 100%;
}}

@media (min-width: 992px){
.pkp_structure_sidebar.left {
    width: 25%;
}}

.pkp_structure_main:before, .pkp_structure_main:after{
    background: none;
}

div#pkp_content_footer {
    margin-top: 250px;
}

/* custom-blok css*/
div#customblock-1 p{
    Border-bottom: 1px dashed #ccc;
}
div#customblock-2 p{
    Border-bottom: 1px dashed #ccc;
}

/* Desain Footer */
.pkp_structure_footer_wrapper {
    background: #236e21;
}
.pkp_structure_footer {
    width: 100%;
}
div#pkp_content_footer a, div#pkp_content_footer li, div#pkp_content_footer p {
    color: #fff;
}
div#pkp_content_footer li {
    padding: 7px 0;
    border-bottom: 1px solid #ccc;
}

@media (min-width: 768px){
.row.footer-widgets {
    display: flex;
}
.col-md-4.col-xs-12 {
    width: 40%;
    padding-right: 40px;
}
.footer-widget.col-md-3.col-xs-12.social-widget {
    width: 30%;
    padding-right: 40px;
}
.footer-widget.col-md-2.col-xs-12.social-widget {
    width: 30%;
    padding-right: 40px;
}}

.cmp_breadcrumbs ol {
    margin-bottom: 0;
    padding: 0;
}

/*menghilangkan pendaftaran reviewer*/
fieldset.reviewer {
    display: none;
}



/*ANIMASI*/
@import url('https://fonts.googleapis.com/css?family=Expletus+Sans|Titillium+Web');

		h3,h4,h5,h6,p,a,span{
			font-family: 'Titillium Web', sans-serif !important;
		}
		h1,h2{
			font-family: 'Expletus Sans', cursive !important;
		}



html{
	-webkit-animation: fadein 1.5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1.5s; /* Firefox < 16 */
        -ms-animation: fadein 1.5s; /* Internet Explorer */
         -o-animation: fadein 1.5s; /* Opera < 12.1 */
            animation: fadein 1.5s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

div#customblock-10{
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; right: -300px }
    to   { opacity: 1; right: 0}
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; right: -300px }
    to   { opacity: 1; right: 0}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; right: -300px }
    to   { opacity: 1; right: 0}
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; right: -300px }
    to   { opacity: 1; right: 0}
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; right: -300px }
    to   { opacity: 1; right: 0}
}
